services:
  frps:
    container_name: frps
    image: snowdreamtech/frps:0.61.2
    network_mode: host
    restart: always
    volumes:
      - ./data/frps.toml:/etc/frp/frps.toml
      - ./data/ssl:/etc/frp/ssl
